<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>class 5</title>
</head>
<body>
    <h1>Hello Next Topper</h1>
    <button>Click me</button>
    <button>Show</button>
</body>
</html>